/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat:repeat-x;
	background-position:center;
	background-image: url(file:///I|/images/bg.jpg);
}

/******************************/
a.black:link {font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.black:visited {font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.black:hover {font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
a.black:active {font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
/******************************/


/******************************/

a.whitelink:link {font-family: Arial, Helvetica, san-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
a.whitelink:visited {font-family: Arial, Helvetica, san-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
}
a.whitelink:hover {font-family: Arial, Helvetica, san-serif;
	font-size: 9px;
	text-decoration: underline;
	color: #FFFFFF;
}
a.whitelink:active {font-family: Arial, Helvetica, san-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
}

/******************************/

a.blue:link {
	color: #105662;
	text-decoration: none;
}
a.blue:visited {
	text-decoration: none;
	color: #105662;
}
a.blue:hover {
	text-decoration: underline;
	color: #105662;
}
a.blue:active {
	text-decoration: none;
	color: #105662;
}

/******************************/

a.blue2:link {
	font-size: 12px;
	color: #105662;
	text-decoration: none;
}
a.blue2:visited {
	font-size: 12px;
	text-decoration: none;
	color: #105662;
}
a.blue2:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #105662;
}
a.blue2:active {
	font-size: 12px;
	text-decoration: none;
	color: #105662;
}

/******************************/
a.grey:link {
	color: #999999;
	text-decoration: none;
}
a.grey:visited {
	text-decoration: none;
	color: #999999;
}
a.grey:hover {
	text-decoration: underline;
	color: #999999;
}
a.grey:active {
	text-decoration: none;
	color: #999999;
}

/******************************/

a.link2:link {font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none
}

a.link2:visited {font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none
}

a.link2:hover {font-family: Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration:none
}

a.link2:active {font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none
}

/******************************/

.txt8white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
}

.txt11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.txtindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.txtnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.txt_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}



.txtnormal_1 {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
}

.txt10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.txt_totalprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3px;
}

.txtdarkgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2b8f37;
}

.txt13green {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #74BC34;
}

.txt131green {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #74BC34;
}

.txtpink {	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ff0062;
}

.txtred11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
}

.txtblacknormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}


.txtrequired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FF0000;
	font-style:italic;
}

.txtinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	font-style:italic;
}

.txtred13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FF0000; font-weight: bold; }
.txtblue12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#0099FF; font-weight: bold; }

.txtorange {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FF9900; font-weight: bold; }

.txtjasmine {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#FFFF33; font-weight: bold; }

.txt11green {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8CC43C;
}

.style8 {font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; }

.style3 {font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	
}

.style2 {font-family: Arial;
	font-size: 11px;
	color: #cccccc;
	font-weight: bold;
}

.treeview ul{ /*CSS for Simple Tree Menu*/
margin-left:0px; 
margin-right:0px;
padding-left: 0px;
margin-bottom: 0px;
margin-top:5px;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: white url(file:///I|/list.gif) no-repeat;
list-style-type: none;
margin-left:0px; 
margin-right:0px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: white url(file:///I|/closed.gif) no-repeat left 0px;
cursor: hand !important;
cursor: pointer !important;
padding-left: 0px;
margin-bottom: 0px;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
margin-left:0px; 
margin-right:0px;
padding-left: 0px;
margin-bottom: 0px;
margin-top:0px;
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
margin-left:0px; 
margin-right:0px;
padding-left: 0px;
margin-bottom: 0px;
margin-top:-4px;
}

